Subject: Nahum 1.1

From: Jean VALENTIN <[email-masked]>
Date: Sam, 12 Jul 97 18:47:04 +0200

I am puzzled by what I find in several Jewish commentaries about Nahum 
1.1. Both Rashi and Mahari-Qra are speaking about the word "Hazon" being 
vocalized "with a qamets, unlike in Is. 1.1 where it has a Hatuph-Patah". 
I don't understand this remark since in my Hebrew editions, the word 
"hazon" in Nahum 1.1 _has_ a hatuph patah. What happens? Thank you,

Jean V.

_________________________________________________
Jean Valentin - Bruxelles - Belgique
e-mail: [email-masked] /// netmail: 2:291/780.103
_________________________________________________
"Ce qui est trop simple est faux, ce qui est trop complexe est 
inutilisable"
"What's too simple is wrong, what's too complex is unusable"
_________________________________________________